Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


How to catagories tickets in RHEL, which tickets are belong to PROBLEM, INCIDENT and CHANGE management?
please given to me with examples


No Answer is Posted For this Question
Be the First to Post Answer

Post New Answer



More Linux AllOther Interview Questions

How can you see all mounted drives?

10 Answers  


What is LILO?

11 Answers   Cisco,


What is Hard mount and soft Mount?

0 Answers   Cap Gemini,


what is the difference between semaphore, mutex & spinlock?????

1 Answers   Patni,


What is the name and path of the main system log?

3 Answers  






1 which file contains information about os wether it's 32 bit or 64 bit os 2 difference between logical block and physical block?? 3 what is the size of logical block and physical block?? 4 daemon for nfs on client end as well as server end??? 5 how to confirm from client end about nfs server sharing?? 6 what contains information about file and directory creating time or modification time??

4 Answers   Oracle,


plz mention some interesting problems you faced and how you solved it?

0 Answers  


How to recover a deleted file in linux ?

5 Answers  


what is the difference between NIS and DNS...?

5 Answers   IBM,


rpm package installation error in centos 6.4 [root@localhost packages6.4]# rpm -ivh nfs-utils-1.2.3-36.el6.i686.rpm warning: nfs-utils-1.2.3-36.el6.i686.rpm: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY error: Failed dependencies: keyutils >= 1.4-4 is needed by nfs-utils-1:1.2.3-36.el6.i686 libevent is needed by nfs-utils-1:1.2.3-36.el6.i686 libevent-1.4.so.2 is needed by nfs-utils-1:1.2.3-36.el6.i686 libgssglue is needed by nfs-utils-1:1.2.3-36.el6.i686 libgssglue.so.1 is needed by nfs-utils-1:1.2.3-36.el6.i686 libgssglue.so.1(libgssapi_CITI_2) is needed by nfs-utils-1:1.2.3-36.el6.i686 libnfsidmap.so.0 is needed by nfs-utils-1:1.2.3-36.el6.i686 libtirpc is needed by nfs-utils-1:1.2.3-36.el6.i686 libtirpc.so.1 is needed by nfs-utils-1:1.2.3-36.el6.i686 nfs-utils-lib >= 1.1.0-3 is needed by nfs-utils-1:1.2.3-36.el6.i686 rpcbind is needed by nfs-utils-1:1.2.3-36.el6.i686

1 Answers  


How To Hide the FTP Version?

3 Answers   Wipro,


what is the difference betweenh the NFS and FTP?

4 Answers   IBM,


Categories